RubyGems Navigation menu

gci-class-extensions 1.2.4

A gem used by our internal team for common class extensions, like not_blank? and not_nil? counterparts to blank? and nil?.

バージョン履歴:

  1. 1.2.4 - August 24, 2010 (6KB)
  2. 1.2.3 - August 04, 2010 (5.5KB)
  3. 1.2.2 - July 29, 2010 (5.5KB)
  4. 1.2.1 - July 19, 2010 (5.5KB)
  5. 1.2.0 - July 19, 2010 (5.5KB)
全てのバージョンを表示 (全8項目)

オーナー:

作者:

  • Patrick Byrne

SHA 256チェックサム:

dcaa82db1ff8029ad242ce5240385f64a992a596e9025b730b9e629940c4b117

累計ダウンロード数 21,758

現行バージョン 3,528

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

ライセンスs:

N/A

必要Rubyバージョン: なし

リンク集: